@charset "utf-8";
/* CSS Document */
:root{
  --text-color: #707070;
  --colore-primario: #DB2B2B;
  --btn-bg-color: #DB2B2B;
  --btnhover-bg-color: #a60000;
  --btn-text-color: #ffffff;
  --border-radius: 0.25rem;
  --border-color: #cccccc;
  --sfondino: #F9F9F9;
  --light-text: #A4A4A4;
}

#header-template {
  background-color: #00599B;
  color: #ffffff;
  padding: 20px 0;
}
body{font-size: 13px; color: var(--text-color)}
a:hover{color:var(--colore-primario)}
.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
* {
  font-family: "Montserrat", sans-serif;
}
.btn {
  font-family: "Noto Sans", sans-serif;
  padding: 5px 20px;
}
.quick_form_label {
  font-size: 13px;
}
.quick_form_value {
  font-size: 13px;
  font-weight: 600
}
.eta_bambini {
  font-size: 12px;
  font-weight: 400;
}
.dropdown.destination {
  padding: 0.375rem 0.75rem;
}
.dropdown-menu.destination-dropdown {
  display: none;
}
span.select2-container {
  width: 220px !important;
}
span.select2-dropdown.select2-dropdown--below {
  width: 50vw !important;
}
.select2-result-search_element.clearfix {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 5px 0;
}
.select2-result-search_element.clearfix > * {
  padding-left: 10px;
}
.select2-result-search_element__icon:has(.fa-hotel) {
  padding-left: 8px;
  padding-right: 2px;
}
.quick_form_value input{
  width: 100%;
  border: 1px solid var(--border-color);
  padding: 3px 5px; border-radius: 5px;
}
.guest-selector-dropdown {
  max-height: 60vh;
  overflow-y: auto;
}
#quick-reserve-top button.limited i {
  color: gray;
  cursor: not-allowed;
}
#quick-reserve-top .btn-group{
  width: 100%;
}

.align-items-baseline:has(.prezzo-min){
  display: flex;
  justify-content: flex-end;
}
.align-items-baseline .prezzo-min{
  margin-right: 10px;
}
.align-items-baseline .prezzo-min span{
  color:var(--btn-bg-color);
  font-weight: bold;
}
.HotelNameList h2 {
  font-size: 20px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  display: flex;
}
.button-bar{justify-content: flex-end;}
span.stelle-hotel {
  display: inline-flex;
  padding: 0 0 0 10px;
}
.HotelNameList .stars {
  display: inline-block
}
.HotelNameList .fa-star {
  color: #E6CA11;
  font-size: 12px;
  padding: 5px 1px 0 1px;
}
div#ricerca {
  padding: 0 0 10px 3px;
  font-size: 15px;
  color: var(--light-text);
  font-weight: 500;
}

div#opzioni-ordinamento ul {
  list-style: none;
  display: flex;
}
div#opzioni-ordinamento ul li {
font-size: 13px;
  padding:0 7px;
}
div#opzioni-ordinamento > ul > li:not(:first-child){
  cursor: pointer;
}
div#opzioni-ordinamento > ul > li:not(:first-child):after {
content: "\f078";
  font-family: 'Font Awesome 6 Pro';
}
div#opzioni-ordinamento > ul > li:not(:first-child){
border-left:1px solid var(--light-text);
  position: relative;
}
ul.opzioni_ordinamento {
  position: absolute;
  display: flex;
  background: #ffffff;
  border: 1px solid var(--border-color);
  flex-direction: column;
  align-items: flex-start;
  left: 0;
  margin-top: 5px;
  padding: 8px;
  z-index: 1;
}
ul.opzioni_ordinamento li{
  border:1px solid transparent;
padding: 5px 7px !important;
  white-space: nowrap;
}
ul.opzioni_ordinamento li:hover{
background-color: var(--sfondino);
  border:1px solid var(--border-color);

}
.HotelAddressList {
  font-size: 14px;
  padding: 2px 0 10px;
}
.HotelAddressList a {
  color: var(--light-text);
  font-size: 13px;
}
.HotelDescriptionList {
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px
}
.thumb-post {
  position: relative;
  width: 100%;
  height: 250px;
  overflow: hidden;
  text-align: center;
  justify-content: center;
}
.thumb-post img {
  height: 100%;
  min-width: 100%;
  left: 50%;
  position: relative;
  transform: translateX(-50%);
}
.btn-primary{
  background: var(--btn-bg-color);
  border:0;
}
.btn-primary:hover{
  background: var(--btnhover-bg-color);
}
a{color:#333333;}
#navbarNavDropdown, #orderbyDropdown{font-size:14px;}
.btn-danger{background-color:var(--btn-bg-color); border-color:var(--btn-bg-color);}
.valore{color:#DB2B2B; font-weight: 800; font-size: 20px; margin-right:10px;}
.nav-item:not(:last-child){border-right:1px solid var(--border-color);}
.nav-link {padding:0 0.5rem}
.box-filters{background:var(--sfondino);}
.occupation_box{background:rgba(255,255,255,0.8);position: absolute; bottom:10px; padding:8px 20px; margin:auto 1.5rem; font-size: 12px; display: block; }
.filter-title{font-size:14px; font-weight: bold; text-transform: uppercase;}
.filter-category{border-bottom: 1px solid var(--border-color); padding-bottom:10px; margin-bottom:10px}
.filter-category:last-child{border-bottom: 0;}
.filter-category .rounded-pill{color:#FFFFFF; background: #0075ff; font-size: 10px;padding: 0.25em 0.6em; font-weight: 400; vertical-align: baseline}
.filter-category li{font-size:13px;}
.filter-category input{margin-right:6px; vertical-align: middle;}
.add-room{font-size:0.8rem; }
.guest-selector-dropdown{padding-bottom:0;border-bottom-left-radius:5px ;border-bottom-right-radius:5px ;}
.guest-selector-dropdown h6{font-weight:bold;}
.QRlabel{font-weight:500;}
#quick-reserve-top .row{align-items: center;}
#quick-reserve-top > .col-12{padding-right:0;}
#quick-reserve-top button i{color: var(--btn-bg-color);}
#quick-reserve-top button i:hover{color:  var(--btnhover-bg-color);}
.guest-selector-count{width: 20px; text-align: center;}
.dropdown-menu h6{font-size: 14px;}
.dropdown-menu h6 i{font-size: 14px;}
#quick-reserve-top .dropdown-toggle::after{
  display: none;
}
#quick-reserve-top button:has(i.fa-trash) {
  border: 0;
  background: transparent;
}
#quick-reserve-top button i.fa-trash {
  color: gray;
}
body #quick-reserve-top .vb-rooms button:has(i.fa-circle-minus):focus,
body #quick-reserve-top .vb-rooms button:has(i.fa-circle-plus):focus {
  border: 1px solid black;
  border-radius: 4px;
}
.button-add-room {
  border: 0;
  background: transparent;
  color: var(--btn-bg-color);
  font-size: 13px;
  text-decoration: underline;
  margin-right: 15px;
}
.button-add-room{border:0; background: transparent;
color:var(--btn-bg-color);
font-size: 13px;
text-decoration: underline; margin-right: 15px;}
.close_dropdown{
  font-size: 13px;
}
.guest-selector-dropdown .form-select {
  font-size: 14px;
  color:#222222;
  padding:5px 10px;
}
.form-select {
  display: block;
  width: 100%;
  padding: .375rem 2.25rem .375rem .75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  /*background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);*/
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-select[aria-label='eta_bambino'] {
  margin-bottom: 6px;
}
#quick-reserve{font-size: 14px;
  padding: 15px;
  background: var(--sfondino);
  margin-bottom: 10px}
#quick-reserve .blocco{
  margin-bottom: 5px;
}
#quick-reserve .label label{
  margin-bottom: 0.25rem;
}
#quick-reserve .blocco select, #quick-reserve .blocco input.hasDatepicker{
  width: 100% !important;
  padding: 5px;
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
}
/*nascondo QR laterale*/
#quick-reserve .blocco, #button_cancel{
  display:none;
}
#quick-reserve #filtro_trattamenti, #codice_agenzia, #codice_convenzione, #quick-reserve #search{
  display:block;
}
.bottone-cerca{
  padding-right: 10px !important;
}
#content-loading {
  height: 100%;
  width: 100%;
  position: fixed;
  align-content: center;
  top: 0;
  left: 0;
  z-index: 15000;
  background: rgba(255,255,255,0.5);
  text-align: center;
}
#content-loading-internal {
  width: 300px;
  margin: auto;
  padding: 20px;
  border-radius: 10px;
  background: rgba(255,255,255,0.5);
}
.box-hotel{
  margin-bottom: 20px !important;
  background: var(--sfondino);
}
i.fa-light.fa-camera-slash.fa-2xl {
  color: #9c9c9c;
}
[onclick^='goToHotelPage'] {
  cursor: pointer;
}
.immagine-grande{
  background-size: cover !important;
}
div#div_mappa_risultati {
  display: none;
}
.prenota-ora a {
  font-size: 14px;
}
.label_checkbox_qr {
  margin-bottom: 5px;
}
#mappa-button{
  margin-bottom: 15px;
}
.mappa-link{
  background: url(/images/mappa.jpg) no-repeat center center/ cover;
  width: 100%;
  height: 170px;
  text-align: center;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-decoration: none;

}
.mappa-link:hover{
  text-decoration: none;
}
#mappadinamica{display: none;
position: fixed;
height: 90%;
width: 90%;
top: 5%;
left: 5%;
background: #FFFFFF;
z-index: 1000}
#mappadinamica:after{
  content: "";
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.5);
  display: block;
  left: 0;
  top: 0;
  z-index: -1;
}
#mappadinamica.open{display: block}
div#contenitore_mappa {
  background: #ffffff;
  display: block;
  height: 100%;
  width: 100%;
}
#chiudi_mappa {
  position: absolute;
  right: 7px;
  top: 2px;
  font-size: 30px;
  cursor: pointer;
  z-index: 401;
}
.mappa-link span{color: var(--btn-text-color);
background: var(--btn-bg-color);
margin-bottom: 15px;
padding: 8px 20px;
border-radius: 50px; text-decoration: none;}
.mappa-link:hover span{
  background: var(--btnhover-bg-color); text-decoration: none;
}
#tab-selction-group{display:none;}
#filtro_trattamenti .label {
  font-weight: bold;
}
#filtro_trattamenti label {
  display: initial;
  margin-bottom: 0.5rem;
  font-size: 13px;
}
.div_filtri_avanzati{
  background: var(--sfondino);
  padding: 15px;
  font-size: 13px;
}
a.link_filtri{
  width: 100%;
  display: block;
  padding: 5px;
  text-decoration: none;
}
a.link_filtri:hover{
  background: rgba(0,0,0,0.05);
  color: #333333;
}
a.link_filtri:before{
  content: "\f0c8";
  font-family: 'Font Awesome 6 Pro';
  margin-right: 5px;
  font-size: 16px;
}
a.link_filtri.filter_active:before{
  content: "\f14a";
  font-family: 'Font Awesome 6 Pro';
  margin-right: 5px;
  font-size: 16px;
}
.filtri h5{
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0 0 ;
}
#slider_prezzi{
  margin:10px;
}
.filtri:has(#slider_prezzi) a{
  font-size: 12px;
}
.button-filtri{
  text-align: center;
}
#col-left h4{
  font-size: 18px;
}
#services-list {
  padding: 15px;
  font-size: 13px;
  background: var(--sfondino);
  margin-top: 20px;
}
#services-list-toggler {
  width: 100%;
  text-align: center;
  background: #cccccc;
  border:0;
  padding: 10px;
  position: relative;
  outline: 0;
}
#services-list-toggler:before {
  content: "";
  display: block;
  position: absolute;
  top:-40px;
  left: 0;
  height: 40px;
  width: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 1) 100%);
}

#booking_engine h2, #lista-camere h2{text-align: center; font-size: 20px;
  padding: 20px; margin-top: 20px;
  border-top: 1px solid var(--border-color);
  width: 100%;}

div#tab-descrizioni {
  padding: 20px 0;
}

div#testata-singolo {
  justify-content: space-between;
  align-items: flex-end;
}
#a-partire-da{
  padding: 20px;
}

#a-partire-da a{
  text-decoration: underline;
  color:var(--btn-bg-color);
}
.risultati_camera{
  background: var(--sfondino);
  margin-bottom:15px;

}
.gallery-hotel {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-row: auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.img-gallery {

}


.testi_camera{
  padding: 20px;
}
.risultati_camera .nome_camera, .risultati_camera .nome_tariffa{
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 10px;
}
.room_desc_button{
  padding-left: 20px;
}
.immagine_camera{  height: 220px;
}
.object-cover{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box_tariffa{
  background: #EEEEEE;
  margin:0;
}
.box_tariffa:not(:last-child){
  border-bottom:2px solid var(--sfondino)
}
.testi_tariffa{
  padding: 20px;
}
.book_tariffa{
  padding:20px;
  text-align: center;
  align-items: flex-end;
}
.box_tariffa{
  align-items: center;}
.link_dettagli a{color: var(--light-text); font-size:14px;
  text-transform:uppercase; text-decoration: underline}

.prezzo_tariffa{
  padding-bottom: 10px;
}
.tariffa{color: var(--colore-primario) ; font-weight: bold; font-size:16px;}
#richiesta_from {
  letter-spacing: 1px;
}

.info-box {
  font-size: 12px;
  line-height: 30px;
  border-top: 1px dotted var(--border-color);
  padding-left: 5px;
  display: flex;
  flex-wrap: wrap;
}
.info-title {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  text-align:left;
}
.info-title-newsletter {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  padding-left: 50px;
  padding-right: 10px;
}
.info-list { float: left;}
.info-list-newsletter {
  float: left;
}
.info-list select {
  width: 50px;
}
.info-value {
  display: block;
  line-height: 150%;
}
.content-descrizione{
  font-size: 13px;
  color: #666666;
}
.caratteristiche_hotel .info-list{
  display: table;
  float: none;
}
.caratteristiche_hotel i.fa.fa-check {
  color: var(--success);
}
.room_desc_toggler {
  width: 35px;
  line-height: 35px;
  background: var(--danger);
  color: var(--white);
  border-radius: var(--border-radius);
  text-align: center;
  cursor: pointer;
}
#services-list .info-list span{
  display: inline-block;
  background-color: #e5e5e5;
  padding: 0 5px;
  margin: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#services-list .info-list br { display: none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button,
html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border-radius: 50px;
  background: var(--btn-bg-color);
}
#services-list .info-list span.info-list-entry-counter {
  background: #f9f9f9;
  padding: 0 7px;
  line-height: 20px;
  border: 1px solid gainsboro;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default {
  border-radius: var(--border-radius);
  background: var(--border-radius);
  border: 1px solid transparent;
  padding: 4px;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default:hover {
  border: 1px solid #efefef;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-active {
  font-weight: 700;
  color: var(--btn-text-color);
  background-color: var(--btn-bg-color);
}
.ui-datepicker .ui-datepicker-header {
  background: white;
  border: 0;
}
/* Single Datepicker (jQuery UI) - Custom FontAwesome icons for switching through months */
.ui-datepicker-prev span, .ui-datepicker-next span {
  background-image: none !important;
}
.ui-datepicker-prev span.ui-icon, .ui-datepicker-next span.ui-icon {
  width: 6px;
  height: 16px;
  display: block;
  text-indent: 0;
  overflow: hidden;
  background-repeat: no-repeat;
}
span.ui-icon.ui-icon-circle-triangle-w::before {
  content: "\f104";
  font-family: "Font Awesome 6 Pro";
  position: relative;
}
span.ui-icon.ui-icon-circle-triangle-e::before {
  content: "\f105";
  font-family: "Font Awesome 6 Pro";
  position: relative;
  right: 2px;
}
.ui-datepicker-header a.ui-datepicker-prev, .ui-datepicker-header a.ui-datepicker-next {
  position: absolute;
  top: 7px;
  width: 2.5em;
  height: 1.8em;
  cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled,
.ui-datepicker .ui-datepicker-next.ui-state-disabled {
  cursor: not-allowed;
}
a.ui-datepicker-prev.ui-corner-all.ui-state-hover.ui-datepicker-prev-hover,
a.ui-datepicker-next.ui-corner-all.ui-state-hover.ui-datepicker-next-hover {
  background: transparent;
  border: 0;
  font-weight: bold;
}
div.ui-datepicker .ui-datepicker-prev-hover,
div.ui-datepicker .ui-datepicker-next-hover {
  top: 2px;
  left: 2px;
}
div.ui-datepicker .ui-datepicker-prev span,
div.ui-datepicker .ui-datepicker-next span {
  top: 40%;
}
.ui-datepicker-title {
  display: flex;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -.25em;

}
.filtri:not(:first-of-type) {
  border-top: 1px solid var(--border-color);
  margin-top: 10px;
}
.box-riepi{
  padding:20px 15px 0;
  background: var(--sfondino);
}
.riepilogo-camera:not(:first-child){
  margin-top:20px;
}
.numero-camera{
  padding: 0 0 5px;
  font-weight: bold;
}
.nome-hotel{padding: 3px 0; font-weight: bold}
.nome_camera{
  color:var(--btn-bg-color);
  font-weight: bold;
}
.totale-camera{padding: 20px; background-color: rgba(0,0,0,0.06); font-weight: bold;  text-align: right}
.totale-camera span:not(.valuta, .importo){margin-right: 20px;}
.box-riepi p.label{
  margin-bottom: 0;
  padding-bottom: 3px;
  font-weight: bold;
}
.nome_tariffa .label{
  display: block;
  font-weight: bold;
}
.totale-prenotazione{padding: 20px; font-size: 18px; color:var(--btn-bg-color); text-align: center; font-weight: 600;}

.row:has(.form-check-input){
  margin-left: 6px;
}
.form-check-label a{text-decoration: underline}
.messaggio-conferma{
  text-align: center;
  font-size: 16px;
  color:var(--btn-bg-color);
  margin:15px 25px;
  font-weight: bold;
}
.dati-conferma{
  text-align: center;
  font-size: 16px;
  margin: 0 25px 15px;
}
.id-prenotazione{
  font-size: 20px;
  font-weight: bold;
}
.col-pren .dati-cliente{
  padding: 0 15%;
}
.col-pren .dati-cliente .rigo{
  display: flex;
  width: 100%;
  margin-bottom: 3px;
}
.col-pren .dati-cliente .rigo .dato{
  margin-left: 5px;
}
.reservation-box{
  margin-bottom: 20px;
}
/*---FORM Richiesta-----*/

.form_richiesta{
  background: var(--sfondino);
}
.form_richiesta .info-list{
  float: none;
}
#lista-camere h2{
  text-align: center;
  padding:15px;
}

#paginazione {
  text-align: center;
  width: 100%;
}

#paginazione a{
  padding:2px;
  margin:0 2px;
  text-decoration: underline;
}
.current-page{
  padding: 2px;
  margin: 0 2px;
  background-color: var(--btn-bg-color);
  color: var(--btn-text-color);
  border-radius: 3px;
  display: inline-block;
  min-width: 20px;

}

@media (max-width: 767.98px) {
  .quick_form_value {
    font-size: 14px;
    font-weight: 500;
  }
  .col-12 {
    padding: 5px;
  }
}
@media (min-width: 768px) {
  .date-selector-dropdown {
    width: 650px !important;
  }
}
@media (max-width: 991.98px) {
  #quick-reserve-top form {
    border-radius: 5px !important;
  }
}
@media (min-width: 992px) {
  #box-date-selector {
    border-right: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
  }
  .map-button-desktop {
    position: relative;
  }
  .map-button-desktop .btn {
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%) !important;
    left: 50% !important;

  }
}
/*calendario*/
.calendar-section {
  margin-bottom: 20px;
  font-size: 0.8rem;
}
.calendar, .calendar_weekdays, .calendar_content {
  max-width: 585px;
}
.calendar {
  /*float: left;*/
  margin: auto;
  min-width: 320px;
  font-weight: 400;
  background: #fff;
  padding: 10px;
  -webkit-box-shadow: 0 4px 26px -22px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 4px 26px -22px rgba(0, 0, 0, 0.14);
  box-shadow: 0 4px 26px -22px rgba(0, 0, 0, 0.14);
}
.calendar_weekdays {
  color: #aaa;
  font-weight: 300;
}
.calendar_weekdays div {
  display: inline-block;
  vertical-align: top;
  color: #000;
  font-weight: 500;
}
.calendar_content, .calendar_weekdays, .calendar_header {
  position: relative;
}
.calendar_content:after, .calendar_weekdays:after, .calendar_header:after {
  content: ' ';
  display: table;
  clear: both;
}
.calendar_weekdays div, .calendar_content div {
  /*border: 1px dotted #999;*/
  width: 14.28571%;
  height: 32px;
  line-height: 33px;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
}
.calendar_content div {
  float: left;
  margin-left: -1px;
  margin-top: -1px;
  border: 1px solid transparent;
  border-radius: 5px;
}
.calendar_content div:hover {
  border: 1px solid #efefef;
  /*line-height: 68px;*/
  cursor: pointer;
}
.calendar_content div.blank:hover {
  cursor: default;
  border: none;
}
.calendar_content div.past-date {
  cursor: initial;
  color: #d5d5d5;
}
.calendar_content div.today {
  font-weight: 700;
  font-size: 18px;
  color: var(--btn-text-color);
  background-color: var(--btn-bg-color);
}
.calendar_content div.selected {
  background-color: rgba(255, 0, 0, 0.2);
  /*rgba(170, 170, 176, .5) #aaaab0*/
  border: 1px solid white;
  border-radius: 0;
}
.calendar_content div.selected:first-child {
  background-color: rgba(255, 0, 0, 0.2);
  /*rgba(170, 170, 176, .5) #aaaab0*/
  border: 1px solid white;
  border-top-left-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
}
.calendar_content div.selected:last-child {
  background-color: rgba(255, 0, 0, 0.2);
  /*rgba(170, 170, 176, .5) #aaaab0*/
  border: 1px solid white;
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
}
.calendar_header {
  width: 100%;
  text-align: center;
  position: relative;
  height: 55px;
  display: table;
  vertical-align: middle;
}
.calendar_header h2 {
  margin-top: 15px;
  padding: 0;
  font-weight: 700;
  font-size: 16px;
  color: #000 !important;
  text-transform: uppercase;
}
button.switch-month {
  background-color: transparent;
  padding: 0;
  outline: none;
  border: none;
  height: 40px;
  width: 40px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #cccccc;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s;
}
button.switch-month.switch-left {
  left: 0;
}
button.switch-month.switch-right {
  right: 0;
}
button.switch-month:hover {
  color: #bd83ce;
}
button.switch-month:active {
  background-color: transparent;
}
.hidden {
  display: none;
}
.mini-link {
  cursor: pointer;
  text-decoration: underline;
  color: #0000ee;
}
.empty_val {
  color: gainsboro;
}
textarea.form-control {
  min-height: 40px;
}

/* Custom ScrollBar - Start */
/* Width */
body::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px #555555;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #DB2B2B;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #AB0000;
}
/* Custom ScrollBar - End */


/* pagina cancellazione*/
#box_ricerca_codice_prenotazione{
  text-align:center;
}
#box_ricerca_codice_prenotazione h4{
  margin-bottom:20px;
}
.dati-cancella-prenotazione > .row{
  align-items: center;
  flex-direction: column;
}
.dati-cancella-prenotazione > .row > div{
  padding-bottom:15px;
}

/*Price marker per la mappa*/

.price-marker {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;

  background-color: #007bff;
  color: white;
  padding: 5px 10px;
  border-radius: 12px;
  font-weight: bold;
  font-size: 14px;
  white-space: nowrap;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  min-width: 40px;
  min-height: 30px;
  text-align: center;
}

.price-marker::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #007bff;
}